org.eclnt.jsfserver.defaultscreens

## Class OnlineHelp

- java.lang.Object
- - org.eclnt.jsfserver.defaultscreens.OnlineHelp

- All Implemented Interfaces:
    java.io.Serializable

      public class OnlineHelp
      extends java.lang.Object
      implements java.io.Serializable

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `OnlineHelp()`

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getContentType()`
    `long` | `getRequestFocus()`
    `java.lang.String` | `getText()`
    `java.lang.String` | `getUrl()`
    `void` | `setContentType(java.lang.String value)`
    `static void` | `setOnlineHelp(java.lang.String contentType, java.lang.String text)`
    `static void` | `setOnlineHelpJBrowser(java.lang.String url)`
    `void` | `setText(java.lang.String value)`
    `void` | `setUrl(java.lang.String value)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### OnlineHelp

          public OnlineHelp()

  - ### Method Detail

    - #### setOnlineHelp

          public static void setOnlineHelp(java.lang.String contentType,
                                           java.lang.String text)

    - #### setOnlineHelpJBrowser

          public static void setOnlineHelpJBrowser(java.lang.String url)

    - #### setText

          public void setText(java.lang.String value)

    - #### getText

          public java.lang.String getText()

    - #### setContentType

          public void setContentType(java.lang.String value)

    - #### getContentType

          public java.lang.String getContentType()

    - #### setUrl

          public void setUrl(java.lang.String value)

    - #### getUrl

          public java.lang.String getUrl()

    - #### getRequestFocus

          public long getRequestFocus()

Copyright © CaptainCasa Gmbh. All Rights Reserved.